{
  "codeName" : "Auto4",
  "dynaModelFilePath" : "PSSYSVALUERULES/Auto4.json",
  "mOSFilePath" : "pssysvaluerules/Auto4",
  "name" : "非负整数（正整数 + 0）",
  "rTMOSFilePath" : "pssysvaluerules/Auto4",
  "regExCode" : "\\d+",
  "ruleInfo" : "内容必须为非负整数（正整数 + 0）",
  "ruleType" : "REG",
  "enableBackend" : true,
  "enableFront" : true
}